aws-sdk-ioteventsdata 1.12.0 → 1.13.0

This diff has not been reviewed by any users.
Sign up to get free protection for your applications and to get access to all the features.
checksums.yaml CHANGED
@@ -1,7 +1,7 @@
1
1
  ---
2
2
  SHA256:
3
- metadata.gz: cff6ac9a102a00cad8e8fc36f033e7fc047842fd39def7d840b49ce2c954d714
4
- data.tar.gz: 8796f95445fede0370ad76a3657b2203b7474658efb8f73c6fdb1f36afdbda95
3
+ metadata.gz: ff83cf4d49e5465665e8cd46b547dc35f1882fb439ed5d80a99ead7337cb4c14
4
+ data.tar.gz: ec150c24ea657e43435aea08c07787b65f96697b051c651c9596d47c7ba6cb4a
5
5
  SHA512:
6
- metadata.gz: a91077c3ccf9d0fc98114d2d42a62b149f3437147245894f151051d9565a7d60b6c3d79c9b670a3affd967049e3f10891fd9d75f19cbd4a0cfc6462be5fd7748
7
- data.tar.gz: 6ec66426ec8e875c84f9b570fffe61aa35b0da00586d41702aadf87cd78812c9f56c7efabd0f9894c339c715d510b633786c8d99d69a6029853111679116f251
6
+ metadata.gz: 6de3442cd60824ec955d9c7bc70d008ae51ce40c2f6deb7f6a09b7e43981cee8220efd6209128e222b9fc312c1a08e53126e4a30cc9ec73b6d2068414e7acd53
7
+ data.tar.gz: 74fe71987b5694f8a02c507dbe793383cca84e1bf1745337e0259c983cb233ea5fb6445b21c39aff5dffd374e102bb6dfec71041cf771671599fdac733cb18c9
@@ -48,6 +48,6 @@ require_relative 'aws-sdk-ioteventsdata/customizations'
48
48
  # @!group service
49
49
  module Aws::IoTEventsData
50
50
 
51
- GEM_VERSION = '1.12.0'
51
+ GEM_VERSION = '1.13.0'
52
52
 
53
53
  end
@@ -524,7 +524,7 @@ module Aws::IoTEventsData
524
524
  params: params,
525
525
  config: config)
526
526
  context[:gem_name] = 'aws-sdk-ioteventsdata'
527
- context[:gem_version] = '1.12.0'
527
+ context[:gem_version] = '1.13.0'
528
528
  Seahorse::Client::Request.new(handlers, context)
529
529
  end
530
530
 
metadata CHANGED
@@ -1,14 +1,14 @@
1
1
  --- !ruby/object:Gem::Specification
2
2
  name: aws-sdk-ioteventsdata
3
3
  version: !ruby/object:Gem::Version
4
- version: 1.12.0
4
+ version: 1.13.0
5
5
  platform: ruby
6
6
  authors:
7
7
  - Amazon Web Services
8
8
  autorequire:
9
9
  bindir: bin
10
10
  cert_chain: []
11
- date: 2020-09-15 00:00:00.000000000 Z
11
+ date: 2020-09-30 00:00:00.000000000 Z
12
12
  dependencies:
13
13
  - !ruby/object:Gem::Dependency
14
14
  name: aws-sdk-core
@@ -19,7 +19,7 @@ dependencies:
19
19
  version: '3'
20
20
  - - ">="
21
21
  - !ruby/object:Gem::Version
22
- version: 3.99.0
22
+ version: 3.109.0
23
23
  type: :runtime
24
24
  prerelease: false
25
25
  version_requirements: !ruby/object:Gem::Requirement
@@ -29,7 +29,7 @@ dependencies:
29
29
  version: '3'
30
30
  - - ">="
31
31
  - !ruby/object:Gem::Version
32
- version: 3.99.0
32
+ version: 3.109.0
33
33
  - !ruby/object:Gem::Dependency
34
34
  name: aws-sigv4
35
35
  requirement: !ruby/object:Gem::Requirement